DirWiz Logo

Syncing O365 - Minimum version recommendation

2022-03-16 14:27:34

Although support for O365 is included as of v2.3, many fixes and enhancements have been made since the initial release.

No matter what version you are running, it is recommended you upgrade to the latest version before beginning configuration of your first O365 connections. As of this writing, the latest version is v4.1.

Also note, if you have an existing o365 connection, and you want to disable Basic Auth and enable EXOV2, you should first upgrade to the latest version. Differences in Microsoft powershell commands for Basic Auth and EXOV2 may cause unexpected results if you disable Basic Auth on any existing connection prior to v4.1.

Download the latest version of UnitySync here.

Review other O365 recommendations, tips and troubleshooting info here.

Share this article: Twitter reddit
Knowledgebase

Directory
  1. Directify - Self Service

  2. Mimic - Replication
  3. ***Coming Soon***

  4. UnitySync - Sync
Password
  1. emPass - Sync
Obsolete
  1. Profiler
  2. SimpleSync